<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Witcher: Fading Memories</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Witcher-Fading-Memories-4/digital-comic/914163</Web>
  <Summary>To preserve the secret behind the mage, the Mayoress makes Geralt an offer-- one that would solve his struggles working as a witcher, but also one of great risk and moral strife. Do the townspeople deserve the truth or is there empathy in allowing the illusion? Geralt must make a choice—his livelihood or his conscience . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914163], [ASINB08SJ83JTV]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
